Page MenuHomePhabricator

Huggle crash
Closed, ResolvedPublic

Description

I was working in another window when Huggle (Version: 3.1.12 build: 2563 3.1.12-1-ga0be145
without python support, compiled using QT 5.4.0 Running on QT 5.4.0) crashed. It was running under 32 bit Win7pro with SP1 Windows reported the following problem details:

Problem signature:

Problem Event Name:	APPCRASH
Application Name:	huggle.exe
Application Version:	0.0.0.0
Application Timestamp:	5541ea62
Fault Module Name:	Qt5Core.dll
Fault Module Version:	5.4.0.0
Fault Module Timestamp:	5481edd2
Exception Code:	c0000005
Exception Offset:	000239c7
OS Version:	6.1.7601.2.1.0.256.48
Locale ID:	1033
Additional Information 1:	0a9e
Additional Information 2:	0a9e372d3b4ad19135b953a78882e789
Additional Information 3:	0a9e
Additional Information 4:	0a9e372d3b4ad19135b953a78882e789

Event Timeline

Wtmitchell raised the priority of this task from to Needs Triage.
Wtmitchell updated the task description. (Show Details)
Wtmitchell added a subscriber: Wtmitchell.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:01 PM
Krenair added a subscriber: Krenair.
Petrb added a subscriber: Petrb.May 15 2015, 7:30 AM

Do you recall what you were doing before the crash?

Petrb triaged this task as Medium priority.Jun 15 2015, 1:27 PM
Petrb added a comment.Jun 19 2015, 2:20 PM

Can you try with last version, 3.1.13? Thanks

Petrb closed this task as Resolved.Jul 9 2015, 9:40 AM
Petrb claimed this task.